use super::*;

pub async fn on_get_month_card_day_reward(
    _session: &NetSession,
    _player: &mut Player,
    _req: GetMonthCardDayRewardCsReq,
) -> NetResult<GetMonthCardDayRewardScRsp> {
    Ok(GetMonthCardDayRewardScRsp {
        retcode: Retcode::RetSucc.into(),
        ..Default::default()
    })
}
